import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class HobbyInfoProviderService {
  name: string;
  description: string;

  constructor() { 
    this.name = 'Idle/Incremental browser games';
    this.description = 'Браузерные/мобильные игры с минимальной интерактивной частью. Несмотря на непростительную простоту, могут неплохо (и надолго) затянуь. ' + 
    'Интерес ловится очень простым психологическим крючком — даже при практически отсутсвующиих трудозатратах в игре постоянно происходит рост каких-нибудь параметров, ' + 
    'что в свою очередь дает ощущение достижения чего-то. Также этот жанр интересен с "исторической" точки зрения — т.к. всё начиналось с сатиры на упрощающийся геймплей в ' + 
    'современных играх, но в настоящее время выросло в отдельный жанр, с значительно усложнившимися системами и подсистамами, а также графической частью.';
  }
}
